import request from '@/utils/request'

// 获取初始化数据
export function getInit(year) {
  return request({
    url: '/center-fire/VisuForestFireLossController/init',
    method: 'post',
    data:{"year":year}
  })
}
// 点击列表获取数据
export function selectFireLoseByid(id) {
  return request({
    url: '/center-fire/VisuForestFireLossController/selectFireLoseByid',
    method: 'post',
    data:{"id":id}
  })
}
